.chart-container {

    .bests {
        display: flex;
        align-items: center;
        justify-content: space-around;
        gap: 14px;
        margin-bottom: 20px;

        .best {
            display: flex;
            flex-direction: column;
            color: #fff;
            border-radius: 7px;
            border: 2px solid #e0e0e0;
            width: 20%;
            text-align: left;

            .bid {
                background-color: #00A6ED;
                border-top-left-radius: 7px;
                border-top-right-radius: 7px;
                margin: unset;
                padding: 10px;

            }

            .ask {
                background-color: #FFA500;
                border-top-left-radius: 7px;
                border-top-right-radius: 7px;
                margin: unset;
                padding: 10px;

            }

            .amounts {
                justify-content: space-between;
                display: flex;
                .amount{
                    font-size: 18px;
                    font-weight: 600;
                }

                .price {
                    width: 50%;
                    display: flex;
                    flex-direction: column;
                    justify-content: center;
                    align-items: flex-start;
                    padding: 10px;
                    color: #000;
                    border-right: 2px solid #e0e0e0;
                }

                .size {
                    width: 50%;
                    display: flex;
                    flex-direction: column;
                    justify-content: center;
                    align-items: flex-end;
                    padding: 10px;
                    color: #000;
                }
            }
        }
    }
}